/************************************************************\
* Featured / Top Articles
\************************************************************/

#landingpageholder {
	width: 1280px;
	padding: 0;
	height: 578px;
	overflow: hidden;	
	z-index: 0;
	position: absolute;
	margin:0;
	top: 0;
	background-color: #fff;
	left: -100px;
}

#topbannerholder {
	width: 1280px;
	padding: 0;
	height: 238px;
	overflow: hidden;	
	z-index: 0;
	position: absolute;
	margin:0;
	top: 0;
	background-color: #fff;
	left: -100px;
}


#pageslideshow, #pageslideshow2 {
	height: 470px;
	width: 670px;
	position: relative;
	overflow: hidden;
}


.galleryslideshow {
	position: relative;
	height: 450px;
	width: 670px;	
	overflow: hidden;	
}

.galleryslideshow .galleryimgholder {
	overflow: hidden; position: relative;
	height: 450px;
	width: 670px;
	background-color: #000;
	text-align: center;
	line-height: 390px;
}



.galleryimgholder img {
	max-width: 650px;
    vertical-align: middle;

}

#slideshowcaption {
	position: absolute;
	left: 5px;
	color: #a6a6a6;
	font-size: 10px;
	bottom: 10px;
	overflow: visible;
	width: 650px;
	line-height: 120%;
}

.slideshownavindicator{
	height: 10px;
	z-index: 99;
	position: absolute;
	bottom: 12px;
	left: 0;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-size: 10px;
}


#landingslidenav {
	height: 10px;
	z-index: 99;
	position: absolute;
	width: auto;
	bottom: 0;
	left: -20px;
}

#landingslidenav li {
	list-style:none !important;
	float:left;
	padding: 0;
	margin-right: 5px;
	
}


#landingslidenav a { 
	width: 10px;
	height: 10px;	
	display: block;
	font-size: 9px;
	text-align: center;
	background-color: #d3d4d4;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	vertical-align: middle;
	line-height: 180%;
	color: #feffff;
	text-indent: -9999px;
}

#landingslidenav a:hover{
	background-color: #9a9a9a;
}

#landingslidenav li.activeSlide a{
	background-color: #9a9a9a;
}
#landingslidenav a:focus { }



#slideshow_nav, #slideshow_nav2 {
	z-index: 99;
	width: 100%;
	clear: both;
	padding: 0 !important;
	margin: 0 0 20px !important;
}

#slideshow_nav li, #slideshow_nav2 li {
	list-style:none !important;
	float:left;
	padding: 0 !important;
	margin-right: 5px;
}

#slideshow_nav a img, #slideshow_nav2 a img { 
	border: 1px solid #fff;
}

#slideshow_nav a:hover, #slideshow_nav2 a:hover{	
}

#slideshow_nav li.activeSlide a img, #slideshow_nav2 li.activeSlide a img{
	border: 1px solid #46595e;
	padding: 0;
	margin: 0;
}
#slideshow_nav a:focus, #slideshow_nav2 a:focus { }

.gallerythumbnail img {
	width: 90px;
	height: auto;
	margin: 0  !important;
	padding: 0  !important;
}


#btnslideprev, #btnslidenext  { 
	position: absolute;
	opacity: 0;
	z-index: 101;
	width: 50px;
	height: 420px;
	text-align: center;
	top: 0;
	text-indent: -9999px;
	background-position: 0 center;
}

#btnslideprev, #btnlandingprev {
	left: 0px;
	background: url(images/btnprev.png)  no-repeat 0 center;
}

#btnslidenext, #btnlandingnext {
	right:0px;
	background: url(images/btnnext.png) no-repeat 0 center;
}

#btnlandingprev, #btnlandingnext{
	position: absolute;
	opacity: 0;
	z-index: 101;
	width: 50px;
	height: 350px;
	text-align: center;
	top: 0;
	text-indent: -9999px;
	background-position: 0 center;
}

.footerbannercol4 {
	width: 100%;
}

.footerbannercol4 div {
	margin-bottom: 5px;
	float: left;
	margin-right: 5%;
	display: inline-block;
}